[LANG]
Ink Statistics=墨量統計
Refresh=更新
Cancel=取消
Set=設置
maxDotSize:=大點:
midDotSize:=中點:
minDotSize:=小點:
NormalDotSize:=常規:
Ink cost sum:=總墨量:
Average ink cost:=平均墨量:
OK=確認

;截墨
Cut ink setting=截墨設置
CutInk Setting=截墨設置

;详细版本信息
Module=模塊
Version=版本
Detailed version info=詳細版本資訊
Main Board=主板
Head Board=噴車板
Extern Board=擴展板
Driver Board=驅動板
Software=軟件
Firmware=固件
MB Chip ID=主板芯片ID
MB Serial Number=主板序號
HB Chip ID=噴車板芯片ID
MB Logic Version=主板邏輯版本號 
HB Logic Version=噴車板邏輯版本號
HB Program Version=噴車板單片機版本號	
MB Program Version=主板程序版本號
Software Version=控制軟件版本號
DB Logic Version=驅動板邏輯版本號
DB Program Version=驅動板程式版本號
Data Process Version=數據處理版本號
Device Manager Version=設備管理版本號
EB Program Version=擴展板程式版本號
EB Logic Version=擴展板邏輯版本號
MB Firmware Configure Info=主板固件配置信息
MB Firmware Parameter Info=主板固件参数信息
Extended information=擴展信息
Machine status code=機器狀態碼

No more hints=不再提示
Print mode:=打印模式:
Print mode setting=打印模式設置

Confirm before printing=打印前確認
Start Printing=開始打印
Cancel Print=取消打印
Z axis Debugging=Z 軸調試
Z position:=Z位置:

Custom eclosion=自定義羽化
Eclosion range:=羽化幅度:
Eclosion template=羽化模板
Eclosion mode=羽化模式
Eclosion element=羽化單元
Template=模板
Default=默認
Custom=自定義
Mode=模式
Mode1=模式1
Mode2=模式2
Mode3=模式3
Element=單元
Element1=單元1
Element2=單元2
Width:=寬度:
Height:=高度:
Add=添加
Delete=刪除
Edit=編輯
Save=保存退出

;切換色序
Only two channels switching is supported=僅支持兩個通道切換
Both channels have the same ink color=兩個通道顏色相同
Switch ink order=切換色序
Switch=切換

Head select:=噴頭選擇:
Base channel:=基準通道: